Subject: Re: latest version of gcc?
From: Christopher Faylor <[email-masked]>
To: cygwin <[email-masked]>
Cc: [email-masked]
Date: Sat, 16 Dec 2000 12:35:37 -0500

On Sat, Dec 16, 2000 at 09:26:23AM -0800, Steve Kelem wrote:
>I looked around the cygwin site and couldn't find an obvious answer to 
>this question....
>
>What's the latest version of gcc that I should be using with the latest 
>cygwin (1.1.6)?
>
>The Cygwin page has a "more software" link that points to gcc.2.95.2
>that was built in 1999.  Is that the latest one that I should be using?

I don't understand the question.  We include a version of gcc when you
install cygwin.  Why would you assume that this version was incorrect?

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]